MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces
MyGUI_LogManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_LogManager.h"`
`#include "MyGUI_FileLogListener.h"`
`#include "MyGUI_ConsoleLogListener.h"`
`#include "MyGUI_LevelLogFilter.h"`
`#include "MyGUI_LogSource.h"`
`#include <time.h>`

Go to the source code of this file.

## Namespaces
| MyGUI